Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::SimpleClusterer Member List

This is the complete list of members for tesseract::SimpleClusterer, including all inherited members.

Add(int value) | tesseract::SimpleClusterer | inline
GetClusters(GenericVector< Cluster > *clusters) | tesseract::SimpleClusterer |
SimpleClusterer(int max_cluster_width) | tesseract::SimpleClusterer | inlineexplicit
size() const | tesseract::SimpleClusterer | inline